<?xml version="1.0"?>
<VIEW ID="CDKEYDLG" Left="0" Top="0" Width="500" Height="270">
  <BKIMAGE source="Dlg_Activation.png" left="0" top="0" width="500" height="270" HCUTPOS="0.5" VCUTPOS="0.5" />
  <EDIT ID="IDC_KEY_CDKEY1" TYPE="Edit" scrollbartype="SBS_HORZ" Left="34" Top="188" Width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY1BG" Left="31" Top="184" Width="57" Height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <EDIT ID="IDC_KEY_CDKEY2" TYPE="Edit" scrollbartype="SBS_HORZ" left="110" Top="188" width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY2BG" left="107" top="184" width="57" height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <EDIT ID="IDC_KEY_CDKEY3" TYPE="Edit" scrollbartype="SBS_HORZ" left="186" Top="188" width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY3BG" left="183" top="184" width="57" height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <EDIT ID="IDC_KEY_CDKEY4" TYPE="Edit" scrollbartype="SBS_HORZ" left="262" Top="188" width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY4BG" left="259" top="184" width="57" height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <EDIT ID="IDC_KEY_CDKEY5" TYPE="Edit" scrollbartype="SBS_HORZ" left="338" Top="188" width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY5BG" left="335" top="184" width="57" height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <EDIT ID="IDC_KEY_CDKEY6" TYPE="Edit" scrollbartype="SBS_HORZ" left="414" Top="188" width="51" Height="17">
    <BKIMAGE Source="MiscDlg\cdkey_white_edit.JPG" Left="0" Top="0" Width="51" Height="19" />
  </EDIT>
  <STATIC ID="IDC_CDKEY6BG" left="411" top="184" width="57" height="24">
    <BKIMAGE Source="MiscDlg\key_edit.jpg" Left="0" Top="0" Width="57" Height="24" />
  </STATIC>
  <STATIC ID="IDS_KEY_DASH1" ALIGN="CENTER" Left="93" Top="188" Width="8" Height="20" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_DASH2" ALIGN="CENTER" Left="170" Top="188" Width="8" Height="20" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_DASH3" ALIGN="CENTER" Left="247" Top="188" Width="8" Height="20" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_DASH4" ALIGN="CENTER" Left="323" Top="188" Width="8" Height="20" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_DASH5" ALIGN="CENTER" Left="399" Top="188" Width="8" Height="20" style="STATIC_STYLE_GENERAL"/>
  <BUTTON id="IDC_KEY_BUY_NOW" left="230" top="200" width="87" height="27" style="BUTTON_STYLE_GENERAL">
    <BKIMAGE source="MiscDlg\btn_activation.png" />
  </BUTTON>
  <BUTTON id="IDC_KEY_BUTTON_NEXT" left="-196" top="-34" width="87" height="23" style="BUTTON_STYLE_GENERAL"/>
  <BUTTON id="IDC_KEY_BUTTON_CANCEL" left="-98" top="-34" width="87" height="23" style="BUTTON_STYLE_GENERAL"/>
  <!--
  <RECT id="RECT_BUTTON_NEXT" left="-169" top="-34" width="76" height="23" />
  <RECT id="RECT_BUTTON_CANCEL" left="-87" top="-34" width="76" height="23" />
  -->
  <!--
  <STATIC ID="IDS_KEY_VERSION" ALIGN="LEFT" Left="20" Top="15" Height="25" RIGHT="-145" style="STATIC_STYLE_GENERAL">
  </STATIC>
  -->
  <STATIC ID="IDS_KEY_INPUT" ALIGN="LEFT" Left="32" Top="130" Height="45" RIGHT="-205" style="STATIC_STYLE_GENERAL">
  </STATIC>
  <!--
  <STATIC ID="IDS_KEY_INFO" ALIGN="LEFT" Left="20" Top="85" Height="65" RIGHT="-145" style="STATIC_STYLE_GENERAL">
  </STATIC>
  <STATIC ID="IDS_TRIAL_KEY_INFO" ALIGN="LEFT" Left="20" Top="85" Height="65" RIGHT="-145" style="STATIC_STYLE_GENERAL">
  </STATIC>
  <STATIC ID="IDS_OEM_KEY_INFO" ALIGN="LEFT" Left="20" Top="85" Height="65" RIGHT="-145" style="STATIC_STYLE_GENERAL">
  </STATIC>-->
  <!--STATIC ID="IDS_CDKEY_SPLASH_ICON" LEFT="-126" TOP="15" Height="129" Width="126" MultiAlpha="FALSE">
    <BKIMAGE Source="MiscDlg\CDKeyDlgSplash.png" Left="0" Top="0" Width="126" Height="129" MULTIALPHA="FALSE"/>
  </STATIC-->
  
  <STATIC ID="IDC_PREFERENCT_BIGBANG_BRO_COMMERCIAL" Left="-108" Top="46" Width="78" Height="78">
    <BKIMAGE SOURCE="Preference\bb_default.png" MULTIALPHA="TRUE"/>
  </STATIC>
  
  <STATIC ID="IDS_CDKEY_APP_TITLE_ICON" Left="34" Top="50" Width="216" Height="30">
    <BKIMAGE SOURCE="Preference\bb_default01.png" MULTIALPHA="TRUE"/>
  </STATIC>

  <BUTTON ID="IDC_BTN_CDKEY_CLOSE_ICON" Left="-25" Top="6" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
</VIEW>